Subject: RE: [ietf-provreg] RFC4310 public client implementation

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 21 Mar 2007 10:02:06 -0400

Nice to know, Fred.  This will be important if there's interest in moving 4310 to Draft.

-Scott-

 -----Original Message-----
From: 	Frederico A C Neves [mailto:[email-masked]]
Sent:	Wednesday, March 21, 2007 09:38 AM Eastern Standard Time
To:	[email-masked]
Subject:	[ietf-provreg] RFC4310 public client implementation

Just a quick note that we've updated our EPP client implementation to
support DNSSEC extension (RFC4310).

http://registro.br/epp/download-EN.html

Fred

---

From: Patrick Mevzek <[email-masked]>
Date: Wed, 21 Mar 2007 18:07:38 +0100

Hollenbeck, Scott <[email-masked]> 2007-03-21 17:08
> Nice to know, Fred.  This will be important if there's interest in moving 4310 to Draft.

If that can be of any help Net::DRI
supports RFC4310 since may 2006.
(and secdns draft versions since september 2005)

<http://www.dotandco.com/services/software/Net-DRI/>

-- 
Patrick Mevzek 
Dot and Co <http://www.dotandco.com/>

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 21 Mar 2007 13:50:30 -0400

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Patrick Mevzek
> Sent: Wednesday, March 21, 2007 1:08 PM
> Subject: Re: [ietf-provreg] RFC4310 public client implementation
> 

Definitely helpful as well!

-Scott-

---

From: Patrick Mevzek <[email-masked]>
Date: Wed, 21 Mar 2007 19:02:02 +0100

Hollenbeck, Scott <[email-masked]> 2007-03-21 18:51
> Definitely helpful as well!

Great, then I can maybe add that it also supports :
- RFC 4114 : E.164 Number Mapping
- RFC 3915 : Grace Period
- RFC 2832 & 3632 : RRP

As well as many extensions not in RFCs from a dozen TLDs (gTLD &
ccTLD).

I let interested parties have a look, and contact me in private if
necessary.

Any registry operator (domain names and ENUM) is welcomed to send me documentation in order
to add their extensions.

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 26 Mar 2007 09:54:50 +0200

On Wed, Mar 21, 2007 at 07:02:02PM +0100,
 Patrick Mevzek <[email-masked]> wrote 

> - RFC 2832 & 3632 : RRP

Is there a registry still using RRP? (I do not work for an
international registrar so I'm not sure).

---

From: Jens-Uwe Gaspar <[email-masked]>
Date: Mon, 26 Mar 2007 12:26:11 +0200

> international registrar so I'm not sure).

At least .ws is using RRP.

Regards,

Jens-Uwe Gaspar

________________________________________________________________________
Jens-Uwe Gaspar                              1&1 Internet AG
E-Mail: [email-masked]                       Brauerstr. 48
Tel. +49-721-91374-50                        76135 Karlsruhe, Germany
Fax  +49-721-91374-20                        http://www.1und1.de/

Amtsgericht Montabaur HRB 6484
Aufsichtsratsvorsitzender: Michael Scheeren
Vorstand: Henning Ahlert, Hans-Henning Doerr, Ralph Dommermuth, Matthias
Ehrlich, Andreas Gauger, Matthias Greve, Robert Hoffmann, Achim Weiss